﻿label fury_start:

    # starting things up

    stop music
    stop sound
    stop secondary
    $ default_mouse = "default"
    $ blade_held = False
    $ current_loop = 2
    $ quick_menu = False
    $ config.menu_include_disabled = False

    play sound "audio/looping/uncomfortable ambiance heightened.ogg" loop fadein 1.0
    scene chapter fury with fade
    $ renpy.pause(4.0)

    play music "audio/music/full/The Fury INTRO.ogg"
    queue music "audio/music/full/The Fury LOOP.ogg" loop
    #play sound "audio/final/Tower_StormThunder_loop_1.ogg" loop
    play sound "audio/final/fury_ambient.ogg" loop fadein 1.0
    $ current_princess = "fury"
    $ fury_encountered = True
    # defines what route + actions bring the player to the fury - options are "tower" (only one point of entry from the tower); "pacifism" (pacifism route in adversary); "death_upstairs" (death route in adversary); "death_downstairs" (death downstairs route adversary

    default fury_source = ""
    default fury_unarmed_sub = ""

    scene farback path fury onlayer farback at Position(ypos=1125)
    show bg path fury onlayer front at Position(ypos=1125)
    show mid path fury onlayer back at Position(ypos=1125)
    show fore path fury onlayer inyourface at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True

    # potential configurations:
    # From adversary: stubborn (always) + broken (if died in combat) or contrarian (if you did a pacifism)
    # from tower: broken + stubborn

    # relevant trait variables: trait_broken; trait_contrarian

    if fury_source == "tower":
        if tower_1_cabin_mirror_ask or tower_1_cabin_mirror_approached:
            $ fury_mirror_previous_comment_made = True
        jump fury_start_tower
    else:
        if adversary_1_cabin_mirror_ask or adversary_1_cabin_mirror_approached:
            $ fury_mirror_previous_comment_made = True
        if fury_source == "pacifism":
            jump fury_start_pacifism
        elif fury_source == "unarmed":
            jump fury_start_death_unarmed
        else:
            jump fury_start_adversary_other

label fury_start_tower:
    $ trait_stubborn = True
    $ trait_broken = True
    play secondary "audio/voices/ch3/fury/broken/fury_broken_sob.wav" loop
    broken "{i}Nyögés és zokogás.{/i}\n{w=2.5}{nw}"
    voice "audio/voices/ch3/fury/narrator/1.wav"
    n "Egy ösvényen vagy az erdôben, és az ösvény végén - oké, mi a fene ez? {i}ez a{/i}?\n"
    broken "{i}Folytatódik a zokogás.\n{/i}"
    voice "audio/voices/ch3/fury/hero/fury_hero_1a.wav"
    hero "Szerintem feldúlt.\n"
    stop secondary fadeout 3.0
    voice "audio/voices/ch3/fury/stubborn/1.wav"
    stubborn "És miért kell felhúznia magát? Épp most öltünk meg egy istent.\n"
    voice "audio/voices/ch3/fury/broken/fury_broken_1.wav"
    broken "Pontosan! Ti pogányok tönkretettétek a legszebb dolgot, ami valaha volt és valaha lesz.\n"
    voice "audio/voices/ch3/fury/stubborn/2a.wav"
    stubborn "Átkozottul igazad van. És majd túlteszed magad rajta.\n"
    voice "audio/voices/ch3/fury/hero/fury_hero_2.wav"
    hero "Nem mondhatnám, hogy nagyon együttérzek veled. Rosszat tett nekünk, és majdnem megöltél minket.\n"
    voice "audio/voices/ch3/fury/stubborn/3.wav"
    stubborn "Túl nagylelkû vagy. Miatta öltek meg minket.\n"
    voice "audio/voices/ch3/fury/narrator/2.wav"
    n "Rendben, elég a fecsegésbôl. Van egy dolgom, amit meg kell tennem, és ha nem bánod, szeretném további fennakadások nélkül elvégezni.\n"
    voice "audio/voices/ch3/fury/narrator/3a.wav"
    n "Oké, remek. Figyelsz. {i}Ahm.{/i} Egy ösvényen vagy az erdôben, és az ösvény végén van egy...\n{w=7.3}{nw}"
    voice "audio/voices/ch3/fury/hero/fury_hero_3a.wav"
    hero "Ha a te dolgod az, hogy mesélj nekünk a hercegnôrôl, akkor ne pazarold az idôdet. Mindent tudunk róla. És ez aligha egy ösvény az erdôben ezen a ponton, ugye?.\n"
    jump fury_start_join

label fury_start_pacifism:
    $ trait_stubborn = True
    $ trait_contrarian = True
    voice "audio/voices/ch3/fury/narrator/4.wav"
    n "Egy ösvényen vagy az erdôben, és az ösvény végén...\n{w=3.5}{nw}"
    voice "audio/voices/ch3/fury/contrarian/fury_contrarian_1.wav"
    contrarian "Ó, ezt már hallottam korábban! Hadd találjam ki, hadd találjam ki... van egy kunyhó, meg egy hercegnô, és azt akarod, hogy megszabaduljunk tôle helyetted! Nos, ez nem fog megtörténni, legalábbis nem az én felügyeletem alatt.\n"
    voice "audio/voices/ch3/fury/stubborn/4.wav"
    stubborn "Ó, te átkozott bolond! Én vagyok itt az egyetlen, aki tényleg hallgatott rá? Bunyót akar.\n"
    voice "audio/voices/ch3/fury/contrarian/fury_contrarian_2.wav"
    contrarian "És mi nem fogjuk odaadni neki. Viccesebb, ha nem adjuk oda.\n"
    voice "audio/voices/ch3/fury/hero/fury_hero_4.wav"
    hero "Azt hiszed, ami legutóbb történt, az vicces volt? Azt hittem, megtörtük az erôszak körforgását. Azt hittem, hogy pacifizmust gyakorolunk a halálos veszéllyel szemben. Azt hittem, bátrak vagyunk. Sôt, hôsiesek voltunk.\n"
    voice "audio/voices/ch3/fury/contrarian/fury_contrarian_3.wav"
    contrarian "Mi egy mély és sokrétû lény vagyunk, ki mondaná tényleg, hogy a te dolgod és az én dolgom nem tud békésen együtt élni?\n"
    voice "audio/voices/ch3/fury/hero/fury_hero_5a.wav"
    hero "Én csak azt mondom, hogy ha nevetni akarunk, az elveszi a pillanatot. Ez egy jó pillanat volt.\n"
    voice "audio/voices/ch3/fury/stubborn/5.wav"
    stubborn "Befognátok végre mindketten?\n"
    voice "audio/voices/ch3/fury/contrarian/fury_contrarian_4.wav"
    contrarian "Kényszeríts, dühös fiú.\n"
    jump fury_start_join

label fury_start_death_unarmed:
    $ trait_stubborn = True
    if fury_unarmed_sub == "broken":
        $ trait_broken = True
    else:
        $ trait_contrarian = True
    voice "audio/voices/ch3/fury/narrator/4.wav"
    n "Egy ösvényen vagy az erdôben, és az ösvény végén...\n{w=3.5}{nw}"
    voice "audio/voices/ch3/fury/stubborn/6.wav"
    stubborn "Hagyjátok abba! Változott a terv. Ezúttal a pengét vesszük.\n"
    if trait_contrarian:
        voice "audio/voices/ch3/fury/contrarian/fury_contrarian_5.wav"
        contrarian "Miért tennénk valaha is {i}ezt{/i}?\n"
        voice "audio/voices/ch3/fury/hero/fury_hero_6.wav"
        hero "Mert teljesen tönkretett minket?\n"
        voice "audio/voices/ch3/fury/contrarian/fury_contrarian_6.wav"
        contrarian "Biztos, hogy megtette, de milyen nagyszerû módja a távozásnak.\n"
        if adversary_1_face_missing_explore:
            voice "audio/voices/ch3/fury/hero/fury_hero_7.wav"
            hero "Elvesztettük az arcunkat!\n"
            voice "audio/voices/ch3/fury/contrarian/fury_contrarian_7.wav"
            contrarian "Igen! Ez nagyon vicces volt!\n"
            voice "audio/voices/ch3/fury/hero/fury_hero_8.wav"
            hero "Borzalmas volt!\n"
        voice "audio/voices/ch3/fury/stubborn/7.wav"
        stubborn "Számít ez? Vesztettünk.\n"
        voice "audio/voices/ch3/fury/contrarian/fury_contrarian_8.wav"
        contrarian "Ó, miért vagy ilyen mogorva, dühös fiú? Azt hittem, bátor vagy! Azt hittem, büszke vagy! Vagy ez a sok bátorság csak forró levegô volt?\n"
        voice "audio/voices/ch3/fury/stubborn/8.wav"
        stubborn "Nézd, ez csak... a harc jobb volt az elsô alkalommal, és az elsô alkalommal volt fegyverünk.\n"
    else:
        voice "audio/voices/ch3/fury/broken/fury_broken_2.wav"
        broken "Kit érdekel a penge? Ha volt is esélyünk ellene, már elszalasztottuk, nem igaz? Ô erôsebb lett, mi pedig ugyanolyanok maradtunk.\n"
        voice "audio/voices/ch3/fury/stubborn/9.wav"
        stubborn "Ha jól tudom, még mindig vérzik, és ez azt jelenti, hogy még mindig nyerhetünk. Csak legutóbb nem vettük elég komolyan.\n"
        jump fury_death_start_join
    jump fury_start_join

label fury_start_adversary_other:
    $ trait_stubborn = True
    $ trait_broken = True
    voice "audio/voices/ch3/fury/narrator/4.wav"
    n "Egy ösvényen vagy az erdôben, és az ösvény végén...\n{w=3.5}{nw}"
    if adversary_1_cabin_blade_taken:
        voice "audio/voices/ch3/fury/stubborn/10a.wav"
        stubborn "Jól van, jól van! Változott a terv. Nincs több tétovázás. Nincs több haldoklás. Egyenesen hozzá megyünk harcolni.\n"
        voice "audio/voices/ch3/fury/broken/fury_broken_2a.wav"
        broken "Ha volt esélyünk ellene, már elszalasztottuk, nem igaz? Ô erôsebb lett, mi pedig ugyanazok maradtunk.\n"
    else:
        voice "audio/voices/ch3/fury/stubborn/10.wav"
        stubborn "Jól van! Változott a terv. Ezúttal a pengét fogjuk, és nem bújunk el az emeleten.\n"
        voice "audio/voices/ch3/fury/broken/fury_broken_2.wav"
        broken "Kit érdekel a penge? Ha lett volna esélyünk ellene, már elszalasztottuk, nem igaz? Ô erôsebb lett, mi pedig ugyanazok maradtunk.\n"
    voice "audio/voices/ch3/fury/stubborn/11.wav"
    stubborn "Láttuk ôt vérezni. Bármi is ô, halandónak indult, ami azt jelenti, hogy valószínûleg még mindig az, ami azt jelenti, hogy gyôzhetünk. Csak legutóbb nem vettük elég komolyan a dolgokat.\n"
    label fury_death_start_join:
        voice "audio/voices/ch3/fury/broken/fury_broken_3.wav"
        broken "Ha ezt akarod, akkor rendben. Élvezd, hogy újra és újra és újra halálra vernek.\n"
        voice "audio/voices/ch3/fury/hero/fury_hero_9.wav"
        hero "Te is itt ragadtál velünk! Amennyire te tudod, soha nem hagyhatjuk el ezt a helyet, amíg nem hozzuk rendbe.\n"

label fury_start_join:
    voice "audio/voices/ch3/fury/narrator/5a.wav"
    n "Hát ez egyszerûen nagyszerû. {i}Sóhaj{/i}. Hadd vágjak a közepébe. Nyilvánvaló, hogy már jártál itt.\n"
    voice "audio/voices/ch3/fury/hero/fury_hero_10a.wav"
    hero "Igen, gondolod?\n"
    if trait_contrarian:
        voice "audio/voices/ch3/fury/contrarian/fury_contrarian_9.wav"
        contrarian "Mit jelent egyáltalán az, hogy itt? Már meséltél nekünk az ösvényrôl, a hercegnôrôl meg mindenrôl, de ez egy egészen más út, mint az elôzô.\n"
    else:
        voice "audio/voices/ch3/fury/broken/fury_broken_4.wav"
        broken "Igazából nem hiszem, hogy itt jártunk volna.\n"
        #voice "audio/voices/ch3/fury/hero/fury_hero_11.wav"
        #hero "Mirôl beszélsz?\n"
        voice "audio/voices/ch3/fury/broken/fury_broken_5.wav"
        broken "Ez az egész más, nem igaz?\n"

    if fury_source != "tower":
        voice "audio/voices/ch3/fury/hero/fury_hero_12a.wav"
        hero "Ez egy jó érv. Itt minden egy kicsit... nem stimmel.\n"
    voice "audio/voices/ch3/fury/narrator/6.wav"
    n "Igen, pontosan, és ha adtál volna két másodpercet, hogy befejezzem a gondolatomat, akkor ezt mondtam volna.\n"
    n "...\n"
    voice "audio/voices/ch3/fury/narrator/7.wav"
    n "Ó, most már tényleg hagysz beszélni? Remek. Ha már voltál itt, az azt jelenti, hogy láttál dolgokat, amiket nem kellett volna látnod, és tudsz dolgokat, amiket nem kellett volna tudnod. Ha ez nem úgy néz ki, mint egy ösvény az erdôben - ha a valóság torznak tûnik, az azért van, mert a valóság torz.\n"
    voice "audio/voices/ch3/fury/hero/fury_hero_13.wav"
    hero "Szóval tudtad, hogy ez megtörténhet? Tudtad, hogy képesek leszünk... így újraindulni?\n"
    voice "audio/voices/ch3/fury/narrator/8.wav"
    n "Én mindenféle dolgokat tudok, ezért kell hallgatnod rám.\n"
    voice "audio/voices/ch3/fury/hero/fury_hero_14a.wav"
    hero "Ez nem igazán válasz.\n"
    voice "audio/voices/ch3/fury/narrator/9.wav"
    n "{i}Sóhaj{/i}. Nézd. Ha a világ körülötted változik, különösen idekint, akkor az azt jelenti, hogy közeledsz ahhoz a ponthoz, ahonnan már nincs visszaút. Bármi történjék is ezután, ennyi volt, nem lesz többé visszavágó, úgyhogy jobb, ha komolyan veszed a dolgokat.\n"
    if trait_contrarian:
        voice "audio/voices/ch3/fury/contrarian/fury_contrarian_10.wav"
        contrarian "De mi van a...\n{w=1.25}{nw}"
        voice "audio/voices/ch3/fury/narrator/10a.wav"
        n "Nem. Csendet. Csak összezavarsz mindenkit, csak úgy.\n"
    if trait_stubborn:
        voice "audio/voices/ch3/fury/stubborn/12.wav"
        stubborn "Ne aggódjatok. Csak egy utolsó próbálkozásra van szükségünk.\n"
        voice "audio/voices/ch3/fury/narrator/11.wav"
        n "Reménykedj, hogy ez igaz. És ne hagyja, hogy a felfújt egója a munkája elvégzésének útjába álljon.\n"
    if trait_broken:
        if fury_source == "tower":
            voice "audio/voices/ch3/fury/broken/fury_broken_6a.wav"
            broken "Ha még mindig van egy hercegnô a kunyhóban, talán megmenthetjük a dolgokat. Talán ha megalázkodunk és bocsánatot kérünk, a dolgok visszatérhetnek a régi kerékvágásba.\n"
        else:
            voice "audio/voices/ch3/fury/broken/fury_broken_7.wav"
            broken "Mi értelme? Akár fel is adhatjuk. A tét egyre nagyobb, mi pedig egyre kisebbek leszünk.\n"
        voice "audio/voices/ch3/fury/stubborn/13.wav"
        stubborn "Ó, hagyd már abba, jó? Most keménynek kell lennünk, és te sokkal nehezebbé teszed a kelleténél. Szóval hagyd abba a nyafogást.\n"

label fury_path_menu:
    default fury_path_menu_letting_on = False
    default fury_path_menu_pulled = False
    default fury_path_menu_brinksmanship = False
    menu:
        extend ""

        "{i}- (Explore) Te magad mondtad, hogy többet tudsz, mint amennyit elárulsz. Ha azt akarod, hogy menjek a kunyhóba, akkor jobb, ha mindent elmondasz.{/i}" if fury_path_menu_letting_on == False:
            $ fury_path_menu_letting_on = True
            voice "audio/voices/ch3/fury/narrator/12.wav"
            n "I. Nem tudok. Bármi, amit most mondok, sokkal inkább felgyorsítja ennek a helynek a szétesését, minthogy segítene a munkádban.\n"
            # the world shakes
            voice "audio/voices/ch3/fury/narrator/13.wav"
            n "Valójában, talán nem is kellett volna azt mondanom, hogy... {i}hogy{/i}!\n"
            voice "audio/voices/ch3/fury/narrator/14a.wav"
            n "Bízom benne, hogy ha már járt itt korábban, akkor tudja, milyen veszélyes, és tudja, hogy nem hazudok magának róla.\n"
            voice "audio/voices/ch3/fury/hero/fury_hero_15.wav"
            hero "Tényleg nem válasz. Ennyi? Ez minden, amit kiszedünk belôled?\n"
            if fury_source == "tower":
                voice "audio/voices/ch3/fury/broken/fury_broken_8a.wav"
                broken "Ô csak azt akarja, hogy minden maradjon a régiben. De kaptunk egy második esélyt, hogy jót tegyünk vele. Ô ennél jobbat tud építeni. Valami jobbat tud építeni, mint mi. Csak hagynunk kell, hogy megtegye.\n"
            elif trait_broken:
                voice "audio/voices/ch3/fury/broken/fury_broken_9.wav"
                broken "Még most is tele vagy titkokkal... El vagyunk ítélve, nem igaz?\n"
            else:
                voice "audio/voices/ch3/fury/contrarian/fury_contrarian_11a.wav"
                contrarian "Ha azt hiszi, hogy a valóságnak vége, mi lenne, ha hagynánk, hogy megtörténjen? Nem lenne érdekes? Szerintem érdekes lenne.\n"
                voice "audio/voices/ch3/fury/hero/fury_hero_16.wav"
                hero "Tényleg véget akarsz vetni mindennek, vagy csak nem akarsz harcolni vele?\n"
                voice "audio/voices/ch3/fury/contrarian/fury_contrarian_12.wav"
                contrarian "Eh. Egy kicsit mindkettô.\n"
            voice "audio/voices/ch3/fury/narrator/15.wav"
            n "Értem én. Ellentmondásos vagy. Sok mindenen mentél keresztül. De most tényleg határozottnak kell lennem.\n"
            voice "audio/voices/ch3/fury/narrator/16.wav"
            n "Egy dolgot mondok neked, mégpedig azt, hogy még most is képes vagy megállítani ôt, és megmenteni a világot a pusztulástól. Mindig is képes voltál rá, és mindig is képes leszel rá. Tégy ezzel, amit akarsz.\n"
            jump fury_path_menu

        "{i}- Úgy érzem, mintha száz különbözô irányba rángatnának. Jobb, ha mindannyian rám hallgatnak, amikor eljön az idô, hogy döntsenek.{/i}" if fury_path_menu_pulled == False:
            $ fury_path_menu_pulled = True
            if trait_contrarian:
                voice "audio/voices/ch3/fury/contrarian/fury_contrarian_13a.wav"
                contrarian "Száz? Honnan veszed ezt a számot? Négy, legfeljebb öt irányról beszélünk. Legalábbis egyelôre. Biztos vagyok benne, hogy többet is ki tudok találni, ha adsz elég idôt.\n"
            if trait_broken:
                voice "audio/voices/ch3/fury/broken/fury_broken_10.wav"
                broken "És mi van, ha kimondom a véleményem? Nem mintha valaha is lett volna beleszólásom a dolgokba...\n"
                if fury_source == "tower":
                    voice "audio/voices/ch3/fury/stubborn/14.wav"
                    stubborn "Micsoda szarság.\n"
                    voice "audio/voices/ch3/fury/hero/fury_hero_17.wav"
                    hero "Nem akarsz harcolni ellene? Legutóbb te szúrtál le minket. Többször is.\n"
                    voice "audio/voices/ch3/fury/broken/fury_broken_11a.wav"
                    broken "Még csak nem is mûködött. Nem számít.\n"
                    voice "audio/voices/ch3/fury/stubborn/15.wav"
                    stubborn "Meghaltunk!\n"
                    voice "audio/voices/ch3/fury/hero/fury_hero_18.wav"
                    hero "Ha nem hódoltál volna be neki, az nem történt volna meg.\n"
                    voice "audio/voices/ch3/fury/broken/fury_broken_12.wav"
                    broken "Ez a büntetés, amit megérdemeltetek, amiért nem hallgattatok rám. A  címre. {i}a{/i}.\n"
                else:
                    voice "audio/voices/ch3/fury/stubborn/16.wav"
                    stubborn "Maradjon is így. Nem bízom benne.\n"
            if fury_source == "tower":
                voice "audio/voices/ch3/fury/hero/fury_hero_19.wav"
                hero "A duzzogó barátunkat leszámítva, nem hiszem, hogy sok okod lenne az aggodalomra. Még mindig te vagy itt a fônök, és nem hiszem, hogy ez valaha is megváltozik.\n"
                voice "audio/voices/ch3/fury/stubborn/17.wav"
                stubborn "Amint megpróbál valamit, véget vetek neki.\n"
            else:
                voice "audio/voices/ch3/fury/hero/fury_hero_20.wav"
                hero "Szerintem nincs miért aggódnod. Még mindig te vagy itt a fônök, és nem hiszem, hogy ez valaha is változni fog.\n"

            jump fury_path_menu

        "{i}- Ha nem ölöm meg ôt, ha csak itt maradok, vagy bármi mást teszek, és elérjük ezt a vissza nem térô pontot... akkor mi történik?{/i}" if fury_path_menu_brinksmanship == False:
            $ fury_path_menu_brinksmanship = True
            voice "audio/voices/ch3/fury/narrator/17.wav"
            n "Akkor mi történik? Figyeltél egyáltalán? Ez a vég, ami történik.\n"
            voice "audio/voices/ch3/fury/hero/fury_hero_21a.wav"
            hero "Igen, de van valami... a vég után?\n"
            voice "audio/voices/ch3/fury/narrator/18.wav"
            n "Honnan kéne tudnom? A vég a véget jelenti. Nem mintha csak úgy átkukkanthatnék a másik oldalra, és elmondhatnám, milyen ott. Ha egyáltalán van ott.\n"
            if trait_contrarian:
                voice "audio/voices/ch3/fury/contrarian/fury_contrarian_14a.wav"
                contrarian "Nem az a dolgod, hogy tudj dolgokat? Talán szükségünk van egy jobb Narrátorra, aki tényleg tud válaszolni a kérdéseinkre...\n"
                voice "audio/voices/ch3/fury/narrator/19.wav"
                n "Az én feladatom az, hogy végigvezesselek a feladatodon, és elmondjam a tényeket, hogy mi történik. Ez aligha igényel mindentudást, és különben is, én vagyok a legjobb, akit kaphatsz, mert én vagyok itt az egyetlen, aki el tudja végezni a munkámat.\n"
            else:
                voice "audio/voices/ch3/fury/stubborn/18a.wav"
                stubborn "Nem számít, mert gyôzni fogunk.\n"
                voice "audio/voices/ch3/fury/narrator/20.wav"
                n "Pontosan ezt a fajta gondolkodásmódot szeretem látni. Ne hagyja, hogy az önbizalomhiány feleméssze. Ne kacérkodj a feledékenységgel. Csak koncentrálj a jelenre, és minden rendben lesz.\n"
            jump fury_path_menu

        "{i}- Nem számít, mi történik ezután, úgy tûnik, hogy a válaszaink a kunyhónál vannak. Akár végig is csinálhatjuk. [[Menjetek a kunyhóhoz.]{/i}":
            jump fury_cabin_exterior

        "{i}• [[Csendben menjünk a kabinhoz.]{/i}":
            jump fury_cabin_exterior

        "{i}- Végeztem ezzel. Viszlát! [[Fordulj meg és menj el.]{/i}" if mound_can_attempt_flee:
            if loops_finished >= 2:
                $ mound_can_attempt_flee = False
                voice "audio/voices/mound/bonus/flee.wav"
                mound "Te már elkötelezted magad az én befejezésem mellett. Nem tévedhetsz tovább.\n"
                jump fury_path_menu
            $ caught_origin_current = "fury"
            $ caught_origin_ch3 = True
            if trait_contrarian:
                voice "audio/voices/ch3/fury/contrarian/fury_contrarian_15.wav"
                contrarian "Hahaha! Yessssssss, itt is vagyunk!\n"
            voice "audio/voices/ch3/fury/narrator/21.wav"
            n "Ez most komoly?! Tényleg? Elsétálsz a kabinból. Lássuk, hogy megy ez neked.\n"
            jump caught_start


label fury_cabin_exterior:

    play audio "audio/final/fury_ext_walk.wav"
    $ quick_menu = False
    hide farback onlayer farback
    hide bg onlayer front
    hide mid onlayer back
    hide bg onlayer back
    hide fore onlayer front
    hide fore onlayer inyourface
    hide stars onlayer farback
    hide back onlayer back
    hide mid onlayer front
    scene bg black
    with fade

    show farback exterior fury onlayer farback at Position(ypos=1125)
    show bg cabin exterior fury onlayer back at Position(ypos=1125)
    show mid cabin exterior fury closed onlayer front at Position(ypos=1125)
    show fore cabin exterior fury onlayer inyourface at Position(ypos=1125)
    with fade

    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch3/fury/narrator/22.wav"
    n "Jól van. Mindannyian egy oldalon állunk.\n"

    # go to cabin
    voice "audio/voices/ch3/fury/narrator/23.wav"
    n "Nem telik el sok idô, és máris az ösvény végén találod magad, és a dombon álló kunyhót bámulod. Megtalálod benne a hercegnôt, ahogy azt már biztosan tudod. Végezz vele.\n"
    voice "audio/voices/ch3/fury/hero/fury_hero_22.wav"
    hero "Ennyi? Semmi utolsó tanács?\n"
    voice "audio/voices/ch3/fury/narrator/24.wav"
    n "Inkább nem vesztegetnék több idôt. Biztos vagyok benne, hogy minden tanácsot, amit most adnék, már hallottál.\n"
    if trait_contrarian:
        voice "audio/voices/ch3/fury/contrarian/fury_contrarian_16.wav"
        contrarian "Ne légy olyan szigorú magadhoz. Néha mindannyian belecsöppenünk a kreatív rögökbe. Biztos vagyok benne, hogy ha elszánod magad, kitalálsz valamit, amit érdemes elmondanod nekünk.\n"
    else:
        voice "audio/voices/ch3/fury/stubborn/19.wav"
        stubborn "Nekem megfelel. Menjünk, már alig várom a visszavágót.\n"
    menu:
        extend ""

        "{i}• [[Menjetek be a kabinba.]{/i}":
            play tertiary "audio/one_shot/door_bedroom.wav"
            queue tertiary "audio/final/fury_ext_walk.wav"
            show mid cabin exterior fury open onlayer front
            $ renpy.pause(0.1)
            $ quick_menu = False
            hide farback onlayer farback
            hide bg onlayer back
            hide mid onlayer front
            hide fore onlayer inyourface
            scene bg black
            with fade
            jump fury_cabin_interior

label fury_cabin_interior:

    scene farback cabin fury onlayer farback at Position(ypos=1125)
    show bg cabin fury onlayer back at Position(ypos=1125)
    show door cabin fury onlayer back at Position(ypos=1125)
    show table cabin fury onlayer back at Position(ypos=1125)
    show knife cabin fury onlayer back at Position(ypos=1125)
    show mirror cabin fury onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch3/fury/narrator/25.wav"
    n "A kunyhó belseje egy olyan hely, amely rég elfeledettnek tûnik. Valaha elegancia volt az építésében, faragott márványoszlopok tartották a magas boltíves tetôt, boltíves ablakok engedték be a gyenge csillagfényt.\n"
    voice "audio/voices/ch3/fury/narrator/26.wav"
    n "De ez már csak így volt. Mostanra a növekedés eluralkodott rajta. A kôfalak repedéseibôl viszkózus folyadék szivárog, és kavargó idegek és nedves élô húscsomók kaotikus csíkjaivá áll össze.\n"
    voice "audio/voices/ch3/fury/hero/fury_hero_backup1.wav"
    hero "Ez szörnyû.\n"
    if fury_source == "tower":
        voice "audio/voices/ch3/fury/broken/fury_broken_backup1.wav"
        broken "Ezt te tetted.\n"
    elif trait_contrarian:
        voice "audio/voices/ch3/fury/contrarian/backup.wav"
        contrarian "Szerintem ez nagyon szép. Élettel telibbé teszi a szobát, nem igaz?\n"
    else:
        voice "audio/voices/ch3/fury/stubborn/20.wav"
        stubborn "Nem számít.\n"
    #n "De minden romba dôlt. Az oszlopok megrepedtek. A mennyezet leszakadt, kitéve a belsô teret a kíméletlen és kíméletlen világnak.\n"
    voice "audio/voices/ch3/fury/narrator/27.wav"
    n "Az egyetlen említésre méltó bútor egy lüktetô talapzat, amelynek szélén egy érintetlen penge ül.\n"
    voice "audio/voices/ch3/fury/narrator/28.wav"
    n "A penge a te eszközöd. Szükséged lesz rá, ha jól akarod csinálni.\n"
    if trait_contrarian:
        voice "audio/voices/ch3/fury/contrarian/fury_contrarian_17.wav"
        contrarian "Szükségünk lesz rá, ha jól akarjuk csinálni a dolgokat. Azt mondom, hagyjuk rozsdásodni.\n"
        if adversary_1_cabin_blade_taken == False:
            voice "audio/voices/ch3/fury/stubborn/21.wav"
            stubborn "Ne kövessük el kétszer ugyanazt a hibát. Nyertünk volna, ha a múltkor is megvan. Tessék.\n"
        else:
            voice "audio/voices/ch3/fury/stubborn/22.wav"
            stubborn "Vedd el. Felkészülten megyünk bele.\n"
    label fury_cabin_interior_menu:
        default fury_mirror_previous_comment_made = False
        default fury_mirror_comment = False
        default fury_blade_taken = False
        menu:

            extend ""

            "{i}- (Felfedezés) Már megint az a tükör. És ezúttal eltakarja az ajtót.{/i}" if fury_mirror_comment == False:
                jump fury_no_door_join

            "{i}- Legutóbb sem említetted a tükröt. Miért nem említetted a tükröt?{/i}" if fury_mirror_comment == False:
                jump fury_no_door_join

            "{i}- Hogy jutunk el az alagsorba? Nincs ajtó. Csak egy tükör van az ajtó helyén.{/i}" if fury_mirror_comment == False:
                label fury_no_door_join:
                    $ fury_mirror_comment = True
                    if current_run_mirror_comment:
                        voice "audio/voices/ch3/fury/narrator/29.wav"
                        n "Egy tükör? Nincs tükör. Van...\n{w=2.7}{nw}"
                        if trait_contrarian:
                            if blade_held == False:
                                voice "audio/voices/ch3/fury/contrarian/fury_contrarian_18.wav"
                                contrarian "A talapzat, a pengék a talapzaton, és az alagsorba vezetô ajtó. Igen, mindezt már megtettük.\n"
                            else:
                                voice "audio/voices/ch3/fury/contrarian/fury_contrarian_19.wav"
                                contrarian "A talapzat és az ajtó a pincébe. Igen, mindezt már megtettük.\n"

                        else:
                            voice "audio/voices/ch3/fury/stubborn/23.wav"
                            stubborn "Már csináltunk ilyet, próbáljuk meg tartani a lépést. Az ismétlôdés ôrjítô.\n"

                    else:
                        if blade_held == False:
                            voice "audio/voices/ch3/fury/narrator/30.wav"
                            n "Tükör? Nincs tükör. Ott van a talapzat, a penge a talapzaton, és az alagsorba vezetô ajtó.\n"
                        else:
                            voice "audio/voices/ch3/fury/narrator/31.wav"
                            n "Egy tükör? Nincs tükör. Ott van a talapzat és az ajtó a pincébe.\n"
                        if trait_contrarian:
                            voice "audio/voices/ch3/fury/contrarian/fury_contrarian_20.wav"
                            contrarian "Ó, most olyan játékot játszunk, ahol hazudunk az embereknek? Ez jól hangzik! Tisztellek és csodállak titeket, és nagyon örülök, hogy itt lehetek.\n"
                            voice "audio/voices/ch3/fury/narrator/32.wav"
                            n "Mi az?\n"
                            voice "audio/voices/ch3/fury/hero/fury_hero_23.wav"
                            hero "Nyilván van egy tükör.\n"
                        else:
                            voice "audio/voices/ch3/fury/stubborn/24.wav"
                            stubborn "Csak mondd meg, hol az ajtó. Szeretnék visszatérni a harchoz, és ha annyira akarod, hogy megöljük, biztos vagyok benne, hogy te is így érzel. Nincs több szórakozás.\n"
                    voice "audio/voices/ch3/fury/narrator/33.wav"
                    n "{i}Sóhaj{/i}. Nem tudom, mit mondjak neked! Nincs tükör, mert tudnám, ha lenne tükör. Vagy látod a dolgokat, vagy összezavarodtál az ajtó és a tükör fogalmával kapcsolatban. Vagy látod a dolgokat. Ez sokkal valószínûbbnek tûnik.\n"
                    voice "audio/voices/ch3/fury/stubborn/25.wav"
                    stubborn "Mit akarsz mondani pontosan?\n"
                    if trait_broken:
                        voice "audio/voices/ch3/fury/broken/fury_broken_13.wav"
                        broken "Azt hiszi, hogy elvesztettük. Hogy az ôrületnek engedünk. Hogy valami bennünk... eltört.\n"
                        voice "audio/voices/ch3/fury/narrator/34.wav"
                        n "Ez egy szükségtelenül melodramatikus módja a hallucináció leírásának, de persze. Nem fogom az idômet vesztegetni arra, hogy vitatkozzak önökkel.\n"
                    else:
                        voice "audio/voices/ch3/fury/narrator/35.wav"
                        n "Ez azt jelenti, hogy hallucinál.\n"
                    if current_run_mirror_touched:
                        voice "audio/voices/ch3/fury/hero/fury_hero_24.wav"
                        hero "Eltûnt, amikor legutóbb megérintettük. Csináljuk újra.\n"
                    else:
                        voice "audio/voices/ch3/fury/stubborn/26.wav"
                        stubborn "Az utunkban van. Törjük össze.\n"
                    jump fury_cabin_interior_menu

            "{i}- (Felfedezni) [[Fogd a pengét.]{/i}" if fury_blade_taken == False:
                $ fury_blade_taken = True
                $ blade_held = True
                $ default_mouse = "blade"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_38.wav"
                play audio "audio/one_shot/knife_pickup.wav"
                hide knife onlayer back
                with dissolve
                voice "audio/voices/ch3/fury/narrator/36.wav"
                n "Leveszi a pengét a talapzatról. Fegyver nélkül nehéz lenne megölni a hercegnôt és megmenteni a világot.\n"
                voice "audio/voices/ch3/fury/stubborn/27.wav"
                stubborn "Jó. Jó. Nincs jobb érzés, mint hideg acélt markolni.\n"
                if trait_contrarian:
                    voice "audio/voices/ch3/fury/contrarian/fury_contrarian_21.wav"
                    contrarian "Ez nem vicces. És még csak nem is tartod jól...\n"
                    voice "audio/voices/ch3/fury/hero/fury_hero_25.wav"
                    hero "Ó? És mit javasolsz, hogyan tartsuk?\n"
                    voice "audio/voices/ch3/fury/contrarian/fury_contrarian_22.wav"
                    contrarian "A másik irányba...\n{w=1.05}{nw}"
                    voice "audio/voices/ch3/fury/stubborn/28.wav"
                    stubborn "Pofa be, mindketten. Jól tartjuk.\n"
                jump fury_cabin_interior_menu

            "{i}• [[Közelítsd meg a tükröt.]{/i}":
                play audio "audio/one_shot/footsteps_stone.wav"
                hide farback onlayer farback
                hide bg onlayer back
                hide table onlayer back
                hide knife onlayer back
                hide mirror onlayer back
                hide door onlayer back
                show bg cabin fury close onlayer back at Position(ypos=1125)
                show door cabin fury close onlayer back at Position(ypos=1125)
                show mirror cabin fury close onlayer back at Position(ypos=1125)
                with fade
                if fury_mirror_comment:
                    voice "audio/voices/ch3/fury/narrator/37.wav"
                    n "Elôrelépsz, és az alagsor ajtajához lépsz, tétovázol, mielôtt kinyitnád. Mintha nem látnád. Tényleg nem látod, ugye? Milyen különös.\n"
                else:
                    voice "audio/voices/ch3/fury/narrator/38.wav"
                    n "Elôrelépsz, és a pince ajtajához lépsz, tétovázol, mielôtt kinyitnád. Mintha nem is látnád. De látnod kell, mert ott van elôtted.\n"
                    voice "audio/voices/ch3/fury/stubborn/29.wav"
                    stubborn "Csak egy átkozott tükröt látunk.\n"
                if current_run_mirror_touched:
                    voice "audio/voices/ch3/fury/hero/fury_hero_26.wav"
                    hero "Tényleg olyan, mint a múltkor. Tényleg hallucinálunk? Miért itt? Miért most?\n"
                else:
                    voice "audio/voices/ch3/fury/hero/fury_hero_27.wav"
                    hero "Kicsit mocskos. Miért nem töröljük le?\n"
                    if fury_mirror_comment:
                        voice "audio/voices/ch3/fury/narrator/39.wav"
                        n "Mit töröljön tisztára? Még mindig a tükörrel kapcsolatban vagy? Az nem igazi. Tudnék róla, ha valódi lenne.\n"
                        voice "audio/voices/ch3/fury/hero/fury_hero_28.wav"
                        hero "Nem! Nem kételkedhetünk a szemünkben. Valódinak kell lennie.\n"
                    else:
                        voice "audio/voices/ch3/fury/narrator/40.wav"
                        n "Mit törölsz tisztára, az ajtót?\n"
                        voice "audio/voices/ch3/fury/hero/fury_hero_29.wav"
                        hero "A tükör.\n"
                        voice "audio/voices/ch3/fury/narrator/41.wav"
                        n "Mirôl beszélsz? Egy ajtó elôtt állsz. Bármilyen nem-ajtó dologról is gondolod, hogy azt nézed, az nem valóságos, mert ha valóságos lenne, tudnék róla.\n"
                        voice "audio/voices/ch3/fury/hero/fury_hero_30a.wav"
                        hero "De valódi kell, hogy legyen. Ott van!\n"
                if fury_source == "tower":
                    voice "audio/voices/ch3/fury/broken/fury_broken_14a.wav"
                    broken "Törd össze. Törd darabokra. Ez az egyetlen dolog, ami távol tart minket tôle.\n"
                    voice "audio/voices/ch3/fury/hero/fury_hero_31.wav"
                    hero "Nem akarod tudni, mit fogunk látni benne? Nem fogunk látni semmit, ha összetörjük.\n"
                    voice "audio/voices/ch3/fury/stubborn/30.wav"
                    stubborn "Nem, ebben egyetértek vele. Törd össze! Legyünk már erôszakosak!\n"
                else:
                    if trait_contrarian:
                        voice "audio/voices/ch3/fury/contrarian/23a.wav"
                        contrarian "Nem mindegy, hogy valódi vagy sem? A róla való beszélgetés a bôre alá megy, és csak ez számít. Még többet kellene beszélnünk róla.\n"
                    voice "audio/voices/ch3/fury/stubborn/31.wav"
                    stubborn "Törjük össze, és essünk túl rajta. Készen állok az erôszakra!\n"
                    voice "audio/voices/ch3/fury/hero/fury_hero_32.wav"
                    hero "Nem fogjuk látni, mi van benne, ha összetörjük...\n"

                $ current_run_mirror_touched = True
                voice "audio/voices/ch3/fury/narrator/42.wav"
                n "Csinálj vele, amit akarsz. A tükör nem valóságos, így az, hogy hogyan kezeled, nem számít, azon kívül, hogy veszélyes mennyiségû idôt pazarolsz rá.\n"
                menu:
                    extend ""

                    "{i}• [[Töröld le a tükröt.]{/i}":
                        voice "audio/voices/ch3/fury/narrator/43.wav"
                        hide mirror onlayer back
                        play audio "audio/one_shot/new/STP_claws_1.wav"
                        #show player wall onlayer front at Position(ypos=1125) with dissolve
                        n "Elôrenyúlsz, és végighúzod a kezed a pincébe vezetô ajtón.\n"
                        voice "audio/voices/ch3/fury/narrator/43a.wav"
                        play audio "audio/one_shot/door_stone.wav"
                        show door cabin fury close open onlayer back
                        with dissolve
                        $ renpy.pause(0.25)
                        voice sustain
                        hide player onlayer back
                        hide door onlayer back
                        with dissolve
                        n "Mintha csak parancsra nyitódna, lassan, a kôpadlónak csapódva nyílik ki, ôsi zsanérjai nyögnek, ahogy feltárul elôtted a homályos út.\n"

                    "{i}• [[Törd össze.]{/i}":
                        voice "audio/voices/ch3/fury/narrator/44.wav"
                        hide mirror onlayer back
                        $ renpy.pause(0.1)
                        voice sustain
                        show player den close onlayer front at Position(ypos=1125)
                        with dissolve
                        play audio "audio/one_shot/thump_6.wav"
                        n "Ököllel nekicsapódsz a pincébe vezetô ajtónak.\n"
                        #voice "audio/voices/ch3/fury/narrator/44a.wav"
                        voice "audio/voices/ch3/fury/narrator/43a.wav"
                        play audio "audio/one_shot/door_stone.wav"
                        show door cabin fury close open onlayer back
                        with dissolve
                        $ renpy.pause(0.25)
                        voice sustain
                        hide player onlayer back
                        hide door onlayer back
                        with dissolve
                        n "Mintha csak parancsra, lassan kinyílik, a kôpadlót súrolva, ôsi zsanérjai nyögve tárják fel a homályos utat.\n"

                if current_run_mirror_touched:
                    voice "audio/voices/ch3/fury/hero/fury_hero_33.wav"
                    hero "Miért nem vagyok meglepve...\n"
                else:
                    voice "audio/voices/ch3/fury/hero/fury_hero_34.wav"
                    hero "Eltûnt... Miért tûnt el?\n"
                    voice "audio/voices/ch3/fury/stubborn/32.wav"
                    stubborn "Eddig az utunkban volt, most már nincs. Csak ez számít.\n"
                $ quick_menu = False
                voice "audio/voices/ch3/fury/narrator/45.wav"
                play audio "audio/one_shot/footsteps_stone.wav"
                hide player onlayer front
                hide door onlayer back
                hide bg onlayer back
                scene bg black
                with fade
                n "Belépsz a sötétségbe.\n"


label fury_stairs:
    voice "audio/voices/ch3/fury/narrator/46.wav"
    scene bg stairs fury onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "A pincébe vezetô lépcsô egyszerre keskeny és grandiózus. A magas boltozatos mennyezet a látóhatáron túlra nyúlik a homályba, miközben a daganatos kinövésektôl nedves falak kényelmetlenül nyomják az oldaladat. Egyszerre érzed magad védtelennek és csapdába esettnek, egyszerre kiszolgáltatottnak és klausztrofóbiásnak.\n"
    voice "audio/voices/ch3/fury/narrator/47.wav"
    n "A levegô sûrû, szaga nyomasztóan erôszakos - a friss vér fémes illata keveredik az elszenesedett maradványok émelyítô parázsával. Ha a hercegnô itt él, akkor a megölésével valószínûleg szívességet teszel neki.\n"
    voice "audio/voices/ch3/fury/narrator/48.wav"
    n "A hangja - ordító düh - felharsan a lépcsôn.\n"
    if fury_source == "tower":
        voice "audio/voices/ch3/fury/princess/1a.wav"
        sp "A felemelkedésem ínjainak elvágása nem volt elég neked? Nem volt elég, hogy széttépd isteni szívemet?\n"
        voice "audio/voices/ch3/fury/princess/2.wav"
        sp "Gyertek! Lásd a borzalmakat, amiket a testemen okoztál, és érezd, ahogy a kezem a torkodra tapad!\n"
        voice "audio/voices/ch3/fury/broken/fury_broken_15.wav"
        broken "Annyira haragszik ránk... miért, miért gyaláztátok meg ôt? Miért nem tudtalak megállítani?\n"
        voice "audio/voices/ch3/fury/hero/fury_hero_35.wav"
        hero "Nem szabad így gondolni rá, nem tesz jót senkinek.\n"
        voice "audio/voices/ch3/fury/stubborn/33.wav"
        stubborn "Ô nem valami érinthetetlen Isten, ô egy förtelem, és mi egyszer s mindenkorra véget vetünk neki.\n"
        voice "audio/voices/ch3/fury/broken/fury_broken_16.wav"
        broken "Bármi is legyen most, az a mi hibánk. Ha ô egy förtelem, akkor mi vagyunk mi?\n"
        if tower_self_knowledge:
            voice "audio/voices/ch3/fury/hero/fury_hero_36.wav"
            hero "Legutóbb a világ végére akart menni!\n"
        else:
            voice "audio/voices/ch3/fury/stubborn/34.wav"
            stubborn "Nem számít, hogy mik vagyunk. Meg kell ölni, és megvan hozzá az eszközünk, úgyhogy lássunk hozzá!\n"
        voice "audio/voices/ch3/fury/narrator/49.wav"
        n "Ha szabad közbeszólnom, nem csináltál belôle förtelmet. Mindig is olyan volt, amilyen. Ezért vagy itt, és ezért olyan fontos a feladatod.\n"

    elif fury_source == "pacifism" or fury_source == "death_downstairs":
        voice "audio/voices/ch3/fury/princess/3.wav"
        sp "Szóval visszatértél, miután megtagadtad tôlem a harc megváltását. Kárörvendeni jöttél? Azért jöttél, hogy kigúnyold azt, amivé váltam?\n"
        voice "audio/voices/ch3/fury/princess/3aa.wav"
        sp "Azt hiszed, ha elégszer hagyod, hogy megöljelek, hirtelen megenyhülök és megbánom a bûneimet, amelyek csak a fejedben élnek?\n"
        voice "audio/voices/ch3/fury/princess/4.wav"
        sp "Nos, ezt már próbáltuk, nem igaz? Most pedig gyere le és nézd meg, mit tett velem a visszautasításod. Nézd meg, mennyire tudod elviselni, hogy tanúja legyél a tetteid következményeinek.\n"
        if trait_contrarian:
            voice "audio/voices/ch3/fury/contrarian/fury_contrarian_24.wav"
            contrarian "Hallod ezt? Úgy hangzik, mintha legutóbb is eljutottunk volna hozzá. Nyomjuk tovább, lássuk, mit tudunk még elérni.\n"
        if trait_broken:
            jump fury_broken_intro

    else:
        if fury_source == "unarmed":
            voice "audio/voices/ch3/fury/princess/5.wav"
            sp "Szóval visszatértél. Szándékodban áll gyengén végigkarmolni az ujjaiddal a bôrömön? Vagy végre úgy döntöttél, hogy megpróbálsz rendesen megölni?\n"
            voice "audio/voices/ch3/fury/princess/6.wav"
            sp "Azt hiszem, rájössz, hogy ez nem lesz olyan egyszerû. Én... megváltoztam. Ahogy a húsod az öklöm alatt ôrlôdött... felébresztett bennem valamit.\n"
        else:
            voice "audio/voices/ch3/fury/princess/7.wav"
            sp "És így visszatértél. Megint meg akarsz bújni és elbújni? Vagy végre úgy döntöttél, hogy megpróbálsz megölni?\n"
            voice "audio/voices/ch3/fury/princess/8.wav"
            sp "Azt hiszem, rájössz, hogy ez nem lesz olyan egyszerû. Én... megváltoztam. Ahogy a tested összetört és elvérzett a templom falai elôtt... felébresztett bennem valamit.\n"
        voice "audio/voices/ch3/fury/princess/9.wav"
        sp "Az nem harc volt, hanem valami rosszabb. Most valami rosszabb vagyok. Miért nem jössz le és nézed meg, mit csináltál belôlem?\n"
        if trait_broken:
            label fury_broken_intro:
                voice "audio/voices/ch3/fury/broken/fury_broken_17.wav"
                broken "De nem akarom látni, hogy mit csináltunk. Nem adhatnánk fel? Penge, nincs penge. Ez mind ugyanaz. Nem tudjuk legyôzni. Többé már nem.\n"
                voice "audio/voices/ch3/fury/stubborn/35.wav"
                stubborn "Mi megtehetjük, te csak egy lógós vagy. Látni akarom!\n"
        else:
            voice "audio/voices/ch3/fury/contrarian/fury_contrarian_24.wav"
            contrarian "Hallod ezt? Úgy hangzik, mintha legutóbb is eljutottunk volna hozzá. Nyomjuk tovább, lássuk, mit tudunk még elérni.\n"

    menu:
        extend ""

        "{i}• [[Menj lefelé a lépcsôn.]{/i}":
            $ quick_menu = False
            voice "audio/voices/ch3/fury/narrator/50.wav"
            hide bg onlayer back
            scene bg black
            with fade
            n "A lépcsô aljához érsz.\n"
            voice "audio/voices/ch3/fury/narrator/51.wav"
            play tertiary "audio/final/fury_heart_loop.ogg" loop
            scene farback basement fury onlayer farback at Position(ypos=1150)
            show bg fury basement nochains onlayer back at Position(ypos=1150)
            show fury d neutral onlayer back at Position(ypos=1150)
            show fore fury basement onlayer front at Position(ypos=1150)
            with fade
            if persistent.quick_menu:
                $ quick_menu = True
            n "A kamra falait vér festi, mély, émelyítô vörösre, amely rögös patakokban csöpög le a padlót alkotó elszenesedett holttestekre. Ez a hely bûzlik a kínzástól, a felszakadt bôrtôl és az égô csontoktól.\n"


    $ achievement.grant("ACH_FURY_END")
    voice "audio/voices/ch3/fury/narrator/52.wav"
    n "A hercegnô áll a közepén, megnyúzott izmokkal, csupaszon és sírva, saját bôrébôl készült, szakadt ruhájába burkolózva. A szíve a nyitott mellkasában lévô helyérôl dobog.\n"
    voice "audio/voices/ch3/fury/princess/10.wav"
    sp "Tudod, mit fogok veled tenni?\n"
    voice "audio/voices/ch3/fury/narrator/53.wav"
    #play audio "audio/final/Fury_AMetalCuffCuttingInto_1.wav"
    play audio "audio/final/fury_walk_short.wav"
    play secondary "audio/final/fury_approach_ouch.wav"
    hide fury onlayer back
    show bg fury basement nochains onlayer back
    show fury d step onlayer back at Position(ypos=1150) with hpunch
    with dissolve
    n "Egy pillanatig sem tétovázik, mielôtt elôre lépne. Láncai megfeszülnek, és erôsen tartanak, ahogy a lány nekifeszül. A csuklóján lévô bilincs mélyebbre fúródik a bôrébe. Vér csöpög a helyrôl, ahol a fém a hússal találkozik.\n"
    voice "audio/voices/ch3/fury/narrator/54.wav"
    play audio "audio/final/Fury_DeglovingSHORTER_2.wav"
    show fury d deglove1 onlayer back
    with Dissolve(1.0)
    $ renpy.pause(0.5)
    voice sustain
    show fury d deglove2 onlayer back
    with Dissolve(1.0)
    $ renpy.pause(0.5)
    voice sustain
    play audio "audio/final/Spectre_HeartCrush_2 copy.wav"
    hide fury onlayer back
    show chain fury deglove onlayer back at Position(ypos=1150)
    show fury d deglove3 onlayer back at Position(ypos=1150)
    with dissolve
    n "Aztán émelyítô hanggal a bôr felszakad. A földre zuhan, és a nô kihúzza vörös, csillogó karját a kötelékbôl.\n"
    voice "audio/voices/ch3/fury/narrator/55.wav"
    play audio "audio/final/fury_walk_single.wav"
    show fury d approach onlayer back with hpunch
    with dissolve
    n "Megszabadult, és eljön érted.\n"
    if fury_source == "tower":
        voice "audio/voices/ch3/fury/broken/fury_broken_18.wav"
        broken "Hagyjuk, hogy véget vessen neki. Ez a büntetés, amit mindannyian megérdemeltek azért, amit vele tettetek. Ezt a büntetést érdemlem, amiért hagytam, hogy megtörténjen.\n"
        voice "audio/voices/ch3/fury/stubborn/36a.wav"
        stubborn "Csessze meg! Gyôzni fogunk. Megcsináltuk már, és meg fogjuk csinálni újra, csak ezúttal a másik oldalon fogunk kijutni. A pokolba is, gyakorlatilag a munka nagy részét már elvégezte helyettünk!\n"
    elif trait_contrarian:
        voice "audio/voices/ch3/fury/contrarian/fury_contrarian_25.wav"
        contrarian "Azt akarja, hogy féljünk, mert azt akarja, hogy azt higgyük, hogy szenvedni tud minket. Ne adjuk meg neki ezt az elégtételt.\n"
        voice "audio/voices/ch3/fury/stubborn/37.wav"
        stubborn "Így van. Nem kell félni. Nagyobb, mint legutóbb, de széthúzza magát. Gyakorlatilag a munka nagy részét már elvégezte helyettünk!\n"
    else:
        voice "audio/voices/ch3/fury/broken/fury_broken_19.wav"
        broken "Mit tehetnénk egyáltalán egy olyan ellen, mint ô? Olyan hatalma van, olyan... szépsége...\n"
        voice "audio/voices/ch3/fury/stubborn/38.wav"
        stubborn "Hagyd abba! Gyôzhetünk! Csak el kell veszítenünk a félelmünket.\n"
    if fury_blade_taken == False:
        voice "audio/voices/ch3/fury/hero/fury_hero_37.wav"
        hero "Még fegyverünk sincs.\n"
        voice "audio/voices/ch3/fury/stubborn/39.wav"
        stubborn "Nem számít. Nem vagyok hajlandó úgy elmenni, hogy nem rúgunk és sikoltozunk.\n"
    play audio "audio/final/fury_walk_single.wav"
    show fury d approach2 onlayer back with hpunch
    with dissolve
    menu:
        extend ""

        "{i}• ''Feladtuk a világ elpusztítását, mi?''{/i}" if fury_source == "tower":
            voice "audio/voices/ch3/fury/princess/11.wav"
            show fury d approach2 talk onlayer back
            sp "A világ még nem bántott úgy, mint te. De talán elôbb-utóbb eljutok odáig. Ha egyszer elegem lesz belôled.\n"
            jump fury_no_fight_end

        "{i}• ''Mi történt veled?''{/i}":
            show fury d approach2 talk onlayer back
            if fury_source == "tower":
                voice "audio/voices/ch3/fury/princess/12.wav"
                sp "Az idô megtörtént. Te is megtörténtél. De egyik sem számít. Újra együtt vagyunk, és én megkapom a húsom.\n"
            else:
                voice "audio/voices/ch3/fury/princess/13.wav"
                sp "Az idô megtörtént. Te is megtörténtél. De egyik sem számít. Újra együtt vagyunk, és megkapom, amit te megtagadtál tôlem.\n"
            jump fury_no_fight_end

        "{i}• ''Várj! Nem kell ezt tennünk!''{/i}":
            show fury d approach2 talk onlayer back
            if fury_source == "tower":
                voice "audio/voices/ch3/fury/princess/14.wav"
            else:
                voice "audio/voices/ch3/fury/princess/14a.wav"
            sp "Igazad van. Nincs. De én akarom. Annyira, de annyira akarom.\n"
            jump fury_no_fight_end

        "{i}• ''Sajnálom, oké? Sajnálom, amit veled tettem!''{/i}":
            show fury d approach2 talk onlayer back
            if fury_source == "tower":
                voice "audio/voices/ch3/fury/princess/15.wav"
                sp "A szavak nem bûnbánat. A bocsánatkérésért csak hús-vér tettekkel lehet fizetni.\n"
                voice "audio/voices/ch3/fury/princess/16.wav"
                sp "És nekem a hús mûködik.\n"
            else:
                voice "audio/voices/ch3/fury/princess/17.wav"
                sp "Ha sajnálod, akkor kiállsz és harcolsz.\n"
                voice "audio/voices/ch3/fury/princess/18.wav"
                sp "Nem akarok egy nyafogó gyávát. Ki akarom facsarni az életet egy kegyetlen szívbôl.\n"
            jump fury_no_fight_end

        "{i}• ''Kérlek, hallgass meg!''{/i}":
            show fury d approach2 talk onlayer back
            if fury_source == "tower":
                voice "audio/voices/ch3/fury/princess/19.wav"
                sp "Nem. Nem érdekelnek a szavaid. Engem az érdekel, hogy megkapjam a húsomat.\n"
            else:
                voice "audio/voices/ch3/fury/princess/20.wav"
                sp "Nem! Nincs több szó! Csak az erôszak igazsága maradt köztünk!\n"
            label fury_no_fight_end:
                voice "audio/voices/ch3/fury/narrator/56.wav"
                play secondary "audio/final/fury_walk_short.wav"
                hide chain onlayer back
                hide bg onlayer back
                hide fore onlayer front
                hide fury onlayer back
                show bg fury charge onlayer back at Position(ypos=1125)
                show fury charge onlayer front at Position(ypos=1125)
                with Dissolve(1.0)
                n "Átsuhan a szobán, öklei készenlétben, szíve a te pusztulásodra szegezôdik.\n"
                jump fury_mirror

        "{i}• ''Véget vetek neked.'' [[Slay the Princess]{/i}" if blade_held:
            voice "audio/voices/ch3/fury/princess/21.wav"
            sp "Megpróbálod. És ez az, amiért annyira izgatott voltam. Bántsuk egymást.\n"
            jump fury_blade_charge_join

        "{i}• [[Öld meg a hercegnôt.]{/i}" if fury_blade_taken:
            label fury_blade_charge_join:
                voice "audio/voices/ch3/fury/narrator/57.wav"
                play audio "audio/one_shot/footstep_run_medium.wav"
                play secondary "audio/final/fury_walk_short.wav"
                hide chain onlayer back
                hide bg onlayer back
                hide fore onlayer front
                hide fury onlayer back
                show bg fury charge onlayer back at Position(ypos=1125)
                show fury charge onlayer front at Position(ypos=1125)
                with Dissolve(1.0)
                n "A szíved mentes a félelemtôl, te a hercegnô felé rohansz, tekintetetek egymásra szegezôdik, mindketten készen álltok arra, hogy egyetlen csapással lerakjátok a lényeteket.\n"
                voice "audio/voices/ch3/fury/stubborn/40.wav"
                stubborn "Most vagy soha, vagy soha, legyen ez egy gyönyörû dicsôséges lángolás!\n"
                jump fury_mirror

        "{i}• [[Harcolj vissza.]{/i}" if fury_blade_taken == False:
            voice "audio/voices/ch3/fury/narrator/58.wav"
            play secondary "audio/final/fury_walk_short.wav"
            play audio "audio/one_shot/footstep_run_medium.wav"
            hide chain onlayer back
            hide bg onlayer back
            hide fore onlayer front
            hide fury onlayer back
            show bg fury charge onlayer back at Position(ypos=1125)
            show fury charge onlayer front at Position(ypos=1125)
            with Dissolve(1.0)
            n "Még mindig fegyvertelenül rohansz a hercegnô felé.\n"
            voice "audio/voices/ch3/fury/stubborn/40.wav"
            stubborn "Most vagy soha, legyen ez egy gyönyörû dicsôséges lángolás!\n"
            jump fury_mirror

        "{i}• [[Hagyd, hogy végezzen veled.]{/i}":
            play secondary "audio/final/fury_walk_short.wav"
            if fury_blade_taken:
                $ blade_held = False
                $ default_mouse = "default"
                play audio "audio/one_shot/knife_bounce_several.wav"
                voice "audio/voices/ch3/fury/narrator/59.wav"
                hide chain onlayer back
                hide bg onlayer back
                hide fore onlayer front
                hide fury onlayer back
                show bg fury charge onlayer back at Position(ypos=1125)
                show fury charge onlayer front at Position(ypos=1125)
                with Dissolve(1.0)
                n "A penge kiesik ideges ujjaid közül, ahogy kinyújtott karral állsz, szemben a vérzô hercegnôvel, aki feléd tart.\n"
            else:
                voice "audio/voices/ch3/fury/narrator/60.wav"
                hide chain onlayer back
                hide bg onlayer back
                hide fore onlayer front
                hide fury onlayer back
                show bg fury charge onlayer back at Position(ypos=1125)
                show fury charge onlayer front at Position(ypos=1125)
                with Dissolve(1.0)
                n "Kitárt karokkal állsz, szemben a vérzô hercegnôvel, aki feléd tart.\n"
            jump fury_mirror

label fury_mirror:
    stop music
    voice "audio/voices/ch3/fury/narrator/squelch.wav"
    play tertiary "audio/final/Assorted_TapestyUnraveledBreakingRip_1.wav"
    play audio "audio/final/Spectre_HeartCrush_2 copy.wav"
    show fury charge ribbons onlayer front
    show ribbons fury charge onlayer inyourface at Position(ypos=1125)
    n "Egy borzalmas csattogással kitekeredsz.\n"
    stop music fadeout 15.0
    stop sound fadeout 20.0
    stop tertiary fadeout 20.0
    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15.0
    show quiet creep2 onlayer back at Position(ypos=1125) with dissolve
    voice "audio/voices/ch3/fury/princess/22.wav"
    sp "Remélem, nem tervezted, hogy meghalsz. Ezt örökké fogjuk csinálni.\n"
    show quiet creep3 onlayer back
    show fury quiet1 onlayer front
    with dissolve
    voice "audio/voices/ch3/fury/princess/23.wav"
    sp "Huh. Fázom. Még sosem fáztam ezelôtt.\n"
    $ renpy.pause(0.125)
    play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
    show hands fury quiet1 onlayer back at Position(ypos=1125)
    with dissolve
    $ renpy.pause(0.125)
    show hands fury quiet2 onlayer back
    show fury quiet2 onlayer front
    with Dissolve(1.5)
    $ renpy.pause(0.125)
    hide fury onlayer front
    show hands fury quiet3 onlayer back
    with dissolve
    $ renpy.pause(0.125)
    show hands fury quiet4 onlayer back
    with dissolve
    $ renpy.pause(0.125)
    hide hands onlayer back with dissolve
    $ renpy.pause(0.125)
    $ blade_held = False
    $ default_mouse = "default"
    hide ribbons onlayer inyourface
    hide fore onlayer front
    hide fore onlayer inyourface
    hide farback onlayer farback
    hide bg onlayer back
    hide mid onlayer back
    hide stars onlayer farback
    hide bg onlayer back
    hide quiet onlayer back
    hide quiet onlayer front
    show farback quiet onlayer farback at Position(ypos=1125)
    with Dissolve(4.0)
    show mirror quiet distant onlayer back at Position(ypos=1125)
    if loops_finished != 0:
        truth "Szavához híven nem halsz meg a keze által. És nem is fogsz soha. Itt az ideje, hogy elmenj. Az emlékezet visszatér.\n"
    else:
        truth "Szavához híven, nem halsz meg a keze által. Valami elvitte ôt, és valami mást hagyott helyette.\n"
    $ princess_kept += 1
    $ princess_deny += 1
    jump mirror_start
